/*
 * Put all your css customization codes here so that you can easily update version later
 */

div#highlightedRegion  {
  background: url(images/footertexture.gif) repeat scroll #333;
  border-top: 2px solid;
  border-bottom: 2px solid;
  color: #676767;
}

.row-fluid .span12 {
  min-height: 1.75em;
}

#highlightedRegion .block .content {
  padding: 0;
}

#highlightedRegion p {
  margin: 0;
}

#highlightedRegion a {
  color: #676767;
}

#highlightedRegion a:hover {
  color: #C4B37E;
}

#header {
  background-image: url("images/crown_leaves.jpg");
  background-position: left top;
  background-repeat: no-repeat;
}

#title-region .inner {
  padding-left: 10px;
}

div.row-fluid div.span4 {
  width: 0%
}

div.row-fluid div.span8 {
  width: 100%
}


#block-system-main .content {
  padding-left: 5px;
}

div.span12 div#contentAndSidebars {
  padding: 10px 0 0;
}

#FooterRegion .block {
  color:#CCC;
  padding-left: 10px;
}

div.node-outline h2, div.node-outline h3, div.node-outline h4, div.node-outline h5, div.node-outline h6 {
  margin: 10px 0px;
  text-indent: -1em;
  font-size: 18px;
  font-weight: 400;
}
div.node-outline p {
  font-size: 18px;
}

.align {
  margin-left: 0;
  text-indent: 0;
}
div.node-outline h2 {
  margin-left: 1em;
}
div.node-outline p.ph2 {
  margin-left: 2em;
}
div.node-outline h3 {
  margin-left: 2em;
}
div.node-outline p.ph3 {
  margin-left: 2.5em;
}
div.node-outline h4 {
  margin-left: 3em;
}
div.node-outline p.ph4 {
  margin-left: 3em;
}
div.node-outline h5 {
  margin-left: 4em;
}
div.node-outline p.ph5 {
  margin-left: 4em;
}
div.node-outline h6 {
  margin-left: 5em;
}
div.node-outline p.ph6 {
  margin-left: 5em;
}

table {
  margin-left: auto;
  margin-right: auto;
  width: 100%; 
} 
table th, table td {
  border: 1px solid #999;
}
div.node-outline td {
  font-size: 18px;
  padding: 1em;
}
u {
  font-weight: 600;
  text-decoration: none;
 
}
table thead:first-child  tr:first-child th {
  border-top: 1px solid #CCCCCC;
}

.front #contentAndSidebars,
#contentAndSidebars {
  padding: 30px 0 0px;
}

.breadcrumb {
  display: none;
}

.node {
  padding-bottom: 0px;
}

.node img {
  box-shadow: none;
}

#contentAndSidebars .block .content {
  padding: 0px;
}

#title-region {
 border-bottom: none;
}

div.span12 div#contentAndSidebars, .WrapperWidth {
  padding-top: 0px;
} 

.carousel p.nav{
  margin-bottom: 0px;
}

#contentAndSidebars .titlecontainer .blocktitle {
  border-color: #C4B37E;
  color: #333;
  margin-bottom: 0.5em;
}

.item-list li {
  list-style: none;
}

.field-name-field-author {
  font-size: 20px;  
}

.field-name-field-article-type {
  font-size: 20px;  
  padding-top: 1em;
}

blockquote p {
  font-size: 16px;
  padding-left: 1em;
  padding-right: 1em;
}

div.views-row a.active, 
div.views-row a.active:hover,
span.field-content a.active, 
span.field-content a.active:hover {
  color: #777;
}

div.admin.my-workbench .left, 
div.admin.my-workbench .right {
 display: none; 
}

@media (min-width: 768px) {
form#soba-apply label,
form#soba-enroll1 label,
form#soba-enroll2 label {
  display:inline;
}

form#soba-apply input.form-text, 
form#soba-apply select.form-select,
form#soba-enroll1 input.form-text, 
form#soba-enroll1 select.form-select,
form#soba-enroll2 input.form-text, 
form#soba-enroll2 select.form-select {
  position:absolute;
  left:250px;
}

em.form-info {
  font-size: 14px;
}
